.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0d1c5004-6792-1cd6-6726-1aac9ce5d507 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-40248426-4a40-f965-050b-93acfcf35736 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-1b67a0d5-3371-a14b-ae8b-40ef4be64542 {
font-size: var(--font-size-lg) !important;
padding-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b2d890a9-b112-85b0-2c11-c587c39b2c27 {
color: var(--white) !important;
}
.lfr-layout-structure-item-955fa756-3a02-ef70-ebc3-3ae3fda72d7f {
font-size: var(--font-size-sm) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-77ff4d6d-031b-b4b0-e24b-3e5aa46c801a {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-3bb748a7-a1af-2f3c-2b54-27857e7ca1ce {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ba242dce-c83b-26c1-270d-19784334e873 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f1e5b039-df04-6526-8a6b-5243c5eaf402 {
color: var(--white) !important;
}
.lfr-layout-structure-item-973d607f-6291-ba45-8669-0e4046802825 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ea0ac473-b456-c53c-b4c2-26e9910367e0 {
display: none !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-069514df-93fb-2236-d52e-e4f7e90a87dd {
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-cb54257f-f36b-7495-577b-0aa85eefa79d {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-84696823-60f1-eaaa-998c-901b27ae1c41 {
display: none !important;
}
.lfr-layout-structure-item-c20ac050-e2c6-26de-f3c2-ab4e4578375e {
display: none !important;
}
.lfr-layout-structure-item-d97f2bda-81af-ab42-d183-389c97351a7d {
color: var(--info) !important;
}
.lfr-layout-structure-item-d97f2bda-81af-ab42-d183-389c97351a7d p{
font-size: 2rem !important;
font-weight: normal !important;
line-height: 3rem !important;
}.lfr-layout-structure-item-a8915ed0-7b1c-3948-4a12-1ff18185e2ca {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a0f8c3fc-acb2-06c3-3b79-23b9a299559a {
display: none !important;
}
.lfr-layout-structure-item-4ce7e7c7-ae42-ce9e-8d05-ab90b794e9b2 {
color: var(--info) !important;
}
.lfr-layout-structure-item-4ce7e7c7-ae42-ce9e-8d05-ab90b794e9b2 p{
font-size: 2rem !important;
font-weight: normal !important;
line-height: 3rem !important;
}.lfr-layout-structure-item-9a885d70-8021-e035-e6f1-64101da3e1cd {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7b9faf46-bc1e-422f-3d82-de2d70aaab07 {
font-size: var(--font-size-lg) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-a3a75664-880f-6be3-1c8a-f43ae2c74d01 {
color: var(--white) !important;
}
.lfr-layout-structure-item-8461d9f7-b919-59e1-342a-6ef6c33ebcd9 {
color: var(--white) !important;
}
.lfr-layout-structure-item-baf9995a-4511-cf41-7912-dcc06ee04939 {
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-d6a568c7-571b-beb0-c198-ba390a833e47 {
color: var(--info) !important;
}
.lfr-layout-structure-item-5a5c1aae-48f8-06a8-b919-cf7ac099139e {
color: var(--info) !important;
}
.lfr-layout-structure-item-a8c9fc9d-b1d2-bdd0-22c8-61043d26fc7c {
display: none !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-017fef8e-778b-dc94-03b4-80401f7598cc {
display: none !important;
}
.lfr-layout-structure-item-a825221b-2f06-fddd-22fa-715027ed5cfd {
display: none !important;
}
.lfr-layout-structure-item-55039b49-fa05-5648-9fde-d0588a29a16c {
max-width: 1184px !important;
}
.lfr-layout-structure-item-1a5c5571-428a-20e3-82cb-f80a80fee14f {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-663e2e9c-7a07-4ea0-04f2-ffb763f8b4b1 {
display: none !important;
}
.lfr-layout-structure-item-20843263-4f54-80be-77de-905aceb2b346 {
display: none !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-7a55651d-b71d-4939-5080-9fa8afa11156 {
display: none !important;
}
.lfr-layout-structure-item-08ae3906-4d82-ae48-6527-28ed771998ae {
display: none !important;
}
.lfr-layout-structure-item-a102cabb-08ae-3572-b54b-e807e1221e10 {
display: none !important;
}
.lfr-layout-structure-item-25ce0751-5be4-fc76-a71f-2bac13d6e922 {
color: var(--white) !important;
}
.lfr-layout-structure-item-89b5b23b-231d-f144-0d51-429baf025d93 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a08a9a6c-bf4c-4d94-b0e7-36f932227ea9 {
display: none !important;
}
.lfr-layout-structure-item-6a080647-916e-068c-4be6-ae1bd4ca9019 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-de4fada8-65eb-c821-0f3e-f41573df56ad {
color: var(--white) !important;
}
.lfr-layout-structure-item-6730f299-4a2e-70c6-c134-8250244aa34a {
max-width: 1184px !important;
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-eeb5b0a7-4b96-3073-d723-b12aec85ebdd {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-73b38539-4ec6-d795-1377-398f94082b20 {
display: none !important;
}
.lfr-layout-structure-item-ffebac82-0c02-19bd-f209-85f52d079c65 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ec27dde9-64fc-9593-fe24-c057b548767c {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e2255dce-4f25-d72a-c19a-82bde6ea7f58 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c4dbfc12-8aae-6754-66b9-e6daae002e97 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-3baf140a-b14e-bc03-ca5a-31697c6b9fce {
display: none !important;
}
.lfr-layout-structure-item-90237691-d799-ca93-54d7-761a476897d1 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-58829326-c52f-1444-e330-d75f6d1777e7 {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8c9bf3d1-ba18-948f-79e8-44d64d90b313 {
color: var(--white) !important;
}
.lfr-layout-structure-item-3c0c2437-87f9-4506-61d8-7bd8463a4e3e {
color: var(--white) !important;
}
.lfr-layout-structure-item-8ed4788f-8bad-c5d7-3859-6facef2b3f63 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c2239364-1d10-38e8-1a08-8c3fa8f0bbdf {
display: none !important;
}
.lfr-layout-structure-item-79f3adfe-ccdb-f68a-58ae-5d62aef7f292 {
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-2ef705be-64ab-72c0-aecc-05410db9bc93 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8da2e750-c651-b954-8918-47e7c50558f5 {
display: none !important;
}
.lfr-layout-structure-item-af7456c8-4ac1-35d5-6cc5-b77539e9d387 {
display: none !important;
}
.lfr-layout-structure-item-bd08dbe8-2cd8-b2a5-12d8-67bb484c3e6b {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-33db1cef-b37a-88c5-6142-bebd51ead6b1 {
background-color: var(--white) !important;
display: none !important;
}
.lfr-layout-structure-item-15fd6cc8-08f2-ed59-68fd-d4b02ae9cf3a {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8d79c215-bb36-5a02-344e-95b7ccd90a5b {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-8bff9825-d2ac-3438-44df-4613e96bae75 {
display: none !important;
}
.lfr-layout-structure-item-625d591f-240a-110f-b9bc-87a34855d1a2 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-2cddd095-cd57-bb50-76cc-3ecd21835fff {
color: var(--white) !important;
}
.lfr-layout-structure-item-bc2171d2-77b5-3279-d15d-bd0f765b0e4e {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9f5fda1a-1c64-03d6-cb66-c9c79de6ecb1 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4100cda7-f22a-437b-074f-542b2f4bd51b {
max-width: 1184px !important;
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-19c16869-2397-b0d8-4a5c-a3caacd47582 {
display: none !important;
}
.lfr-layout-structure-item-d0c6555e-918f-8bcf-3f0a-922b317d5d05 {
display: none !important;
}
.lfr-layout-structure-item-7d4e4e87-7563-e131-064d-a619b2976d59 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-19de954b-4cc4-947d-4a92-6ee08b5c194f {
color: var(--info) !important;
}
.lfr-layout-structure-item-8a7266b4-a567-e7f4-7ff5-77de11fe0322 {
font-size: var(--font-size-sm) !important;
font-weight: var(--font-weight-lighter) !important;
}
.lfr-layout-structure-item-273d92db-d524-0838-2ecb-f8771fff3cfe {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-bad32cd7-a943-ee0f-9efb-3944ff370577 {
color: var(--info) !important;
}
.lfr-layout-structure-item-bad32cd7-a943-ee0f-9efb-3944ff370577 p{
font-size: 2rem !important;
font-weight: normal !important;
line-height: 3rem !important;
}.lfr-layout-structure-item-5a249483-3ad2-886a-f7ef-98ed0963cd2c {
display: none !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7d2a939e-e324-24c6-4577-767b0b16976b {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2944ee57-12e5-c054-0a5e-2532215fc4fc {
color: var(--info) !important;
}
.lfr-layout-structure-item-98c95636-ba02-6b4d-e53a-5f6022804f61 {
display: none !important;
}
.lfr-layout-structure-item-4696b0f5-0141-a7ea-9cb7-ca7e49f7be1e {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-50d779d8-9a17-8f12-7b4a-0b0e0f0aaa11 {
max-width: 1184px !important;
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-62e3cde6-01a2-23a0-55eb-042c025f768b {
display: none !important;
}
.lfr-layout-structure-item-cb30e5fb-13c2-b3df-9e90-276af0b44377 {
display: none !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d5b977f9-6790-4285-e413-200db73cc297 {
color: var(--white) !important;
}
.lfr-layout-structure-item-7be27430-dc80-b845-19b3-5e173869b3c1 {
font-size: var(--font-size-lg) !important;
padding-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a316fe42-6325-c9b3-8fcb-470ccf93fb28 {
color: var(--white) !important;
}
.lfr-layout-structure-item-344bdf5c-d77f-45a7-73f1-6c88a7b84124 {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5d96eae9-65e0-b5d3-a03c-9be1cd7177d5 {
max-width: 1184px !important;
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-57530dae-d533-89c1-3c0f-a72f07b3c5a4 {
display: none !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-57530dae-d533-89c1-3c0f-a72f07b3c5a4 p{
font-size: 2rem !important;
font-weight: normal !important;
line-height: 3rem !important;
}.lfr-layout-structure-item-ea9a3879-4a7f-8a69-be93-0cfcf9edcb16 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-6b98cbd8-e7ab-2b46-8923-28424255ab68 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-2f62f3d1-4752-1aa5-d326-4731179da764 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-14c73a45-2ddb-ab7d-a25c-c3a789a9e755 {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3e5507a8-e8f6-4356-6f90-512a8b65b580 {
display: none !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a427d446-97b9-af1a-6dbc-24743d3afb0c {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-ae743e27-cff3-0946-2a7d-4827b22fbfa8 {
display: none !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7cdfe2ce-6ff8-18f4-afb5-91ec2b563d3b {
display: none !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-2efdebd5-c0c7-4fbf-c396-2ddc9647ac95 {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1f31bee4-92fd-9bc2-c14a-0757e525a969 {
display: none !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-963a5caa-3a51-050d-70df-3ff4f221cd11 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-94737243-cec7-7bfe-dd7b-f46533346f58 {
background-color: var(--info) !important;
opacity: 0.9 !important;
}
.lfr-layout-structure-item-932e44c0-5a44-5914-571f-027bf1630513 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d429df96-d7eb-2115-6cad-bcfd746d5739 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-dbb077ba-1070-2871-cdeb-ac1f1b3ad4eb {
display: none !important;
}
.lfr-layout-structure-item-c8642e29-c7d7-7759-7454-1524c49b1bba {
display: none !important;
}
.lfr-layout-structure-item-7b1731b7-e2e5-5a44-9c3d-64899fb986c0 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-fa30212e-69ca-bb4f-f556-0c78554fcc31 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fecc6031-0947-52ec-216a-47f70e646f61 {
display: none !important;
}
.lfr-layout-structure-item-591e97e0-934f-7294-5aa3-05775e505b59 {
color: var(--white) !important;
}
.lfr-layout-structure-item-52c32698-1d1c-9b2e-c6b8-4da23435d29e {
color: var(--white) !important;
}
.lfr-layout-structure-item-94e308d0-db52-d127-2c06-167ea344a960 {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6d06f8fe-4e19-414b-2bda-9feeb788a878 {
color: var(--info) !important;
}
.lfr-layout-structure-item-750b1cba-9b0a-a592-eccf-f7663fdcef3c {
color: var(--white) !important;
}
.lfr-layout-structure-item-dee3f4cb-7402-214a-a687-eeea23f4d07f {
display: none !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-14e9a8e9-5066-7e68-b982-955c23a5a5f4 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b0c0d394-fd43-c856-aaa5-c14d5ffd2661 {
display: none !important;
font-family: "Vale Sans" !important;
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-9a0fbc36-fe1f-8884-5ef4-4b16a19eb48c {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-45923365-0a8b-3241-0b8f-ac9a76ef1790 {
max-width: 1184px !important;
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d7e28eb7-2d66-f546-be52-c0d36a0170f4 {
font-size: var(--font-size-lg) !important;
padding-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-68085d9a-8481-e0b6-3c57-adf7f813a72a {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-31181615-411a-0928-fddb-6d78403175a4 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-2073b641-d867-cbf3-592f-6d3a18fd0207 {
display: none !important;
}
.lfr-layout-structure-item-a37ae7f8-0e1f-292b-9061-6886c738c528 {
display: none !important;
}
.lfr-layout-structure-item-9ab4c91d-672f-7ac8-ddd6-31cea98ea820 {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-393a4a74-b9dd-ce12-31b5-0cfd7ee2a3aa {
font-size: var(--font-size-base) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-b48929f6-8d3d-6ed1-eb43-8b254e0e1066 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ec4c6448-8565-ce3e-c3c2-5b573e76e088 {
display: none !important;
}
.lfr-layout-structure-item-eaaf8f56-c434-e99f-fc42-a20be3ba8784 {
font-weight: var(--font-weight-light) !important;
}
.lfr-layout-structure-item-45cde6f1-097b-840d-d64f-0626d56e1a0b {
padding-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-43f9d74d-3e47-5758-e750-27e2a833426c {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-973d607f-6291-ba45-8669-0e4046802825 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d97f2bda-81af-ab42-d183-389c97351a7d {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4ce7e7c7-ae42-ce9e-8d05-ab90b794e9b2 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9a885d70-8021-e035-e6f1-64101da3e1cd {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6a080647-916e-068c-4be6-ae1bd4ca9019 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ffebac82-0c02-19bd-f209-85f52d079c65 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ec27dde9-64fc-9593-fe24-c057b548767c {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8ed4788f-8bad-c5d7-3859-6facef2b3f63 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2ef705be-64ab-72c0-aecc-05410db9bc93 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bd08dbe8-2cd8-b2a5-12d8-67bb484c3e6b {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9f5fda1a-1c64-03d6-cb66-c9c79de6ecb1 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bad32cd7-a943-ee0f-9efb-3944ff370577 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-57530dae-d533-89c1-3c0f-a72f07b3c5a4 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2f62f3d1-4752-1aa5-d326-4731179da764 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fa30212e-69ca-bb4f-f556-0c78554fcc31 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-14e9a8e9-5066-7e68-b982-955c23a5a5f4 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b0c0d394-fd43-c856-aaa5-c14d5ffd2661 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9a0fbc36-fe1f-8884-5ef4-4b16a19eb48c {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-68085d9a-8481-e0b6-3c57-adf7f813a72a {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b48929f6-8d3d-6ed1-eb43-8b254e0e1066 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-45cde6f1-097b-840d-d64f-0626d56e1a0b {
padding-left: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-82d99424-5672-276d-60be-8921d9a88818 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cde9309a-28be-16e7-cb45-1bf3f076d3cc {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-638816fd-2b4a-104b-53e3-44376473b82e {
padding-left: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-f3a1bcb3-df4b-6711-99ad-9f58847a771f {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c148ad1d-9234-9744-5381-a6867066967c {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-069514df-93fb-2236-d52e-e4f7e90a87dd {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b62c1447-1f63-2603-97b0-cc72ff990990 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1a9512f7-ebfc-b337-89ed-2efd81d813cc {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-05fe1bc8-b467-aef3-1d84-3258543ae08a {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-83b3d450-ef49-8b60-c653-66d14aa8061a {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-99dc1aa4-ceaa-b46e-a4b4-19a22d840c18 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-93e04edc-625a-1d70-6f33-fa5c3deb984c {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2bb346a5-1b29-86e5-31d0-01d5fbf29431 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-514cbbc7-047b-a137-ddbb-fe72c70e367f {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fc9f5570-8458-fae2-ee21-875fb84bd8e4 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d6a568c7-571b-beb0-c198-ba390a833e47 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5a5c1aae-48f8-06a8-b919-cf7ac099139e {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f3c1cf38-6b01-9116-462d-8c643d327f37 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-95865a8c-5941-c93e-6021-d2a678444373 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-82d99424-5672-276d-60be-8921d9a88818 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-49f64768-6c9a-86b6-8e10-4bc1f8073835 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aadd510a-b0a9-ef25-9ca2-340706ceaaa3 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-79632a32-b8af-842e-520e-d3e0a50ca89a {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-780dc280-46e3-71c1-2f3a-460ffdc84407 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-05c15d70-7991-1f32-2230-f63ff726db08 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-52579a83-fe81-42ca-7961-a3d3970bf214 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-15b1ba8d-baf4-6b18-faed-a8f582565653 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e1f76d0a-2b2b-768b-b18c-91d8cff7f42f {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7e9d51d4-474f-c889-f16c-4d153678d187 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-30f21349-22e5-ae07-34af-5b4656a6b6c6 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7a544501-a23c-961c-098d-fc29e10c8fad {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5ccaf127-3131-6110-74fc-9cb24225ac2f {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ff6b9eac-0b7a-4617-c38e-a766bf094331 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4f4cebe1-cd00-3070-3c98-b77a02e433fe {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-642b7635-8b31-f331-e02b-3172e4ee1ecd {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-10ae50db-4d2e-37d5-bd30-4ad2c41db5dd {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dbb9f8a6-99c6-53fc-1d90-ffec53cc6a42 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-84f40fef-26ff-cb08-467c-2682684a2335 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-68d44b12-1c73-31a0-9fe4-a8373c101e4f {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ca3f1f7f-70ec-6cb3-dcb1-be6a174cb1d1 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-65849fda-3d87-6587-072b-e376883b2522 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e4a67714-eeba-4471-3165-deceee23a89d {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cf41f6fe-bf6e-8d32-8440-26505b6009c7 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8932ccef-32f1-50ad-df1a-10d6672abf3b {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2944ee57-12e5-c054-0a5e-2532215fc4fc {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cc754a2d-21d1-7ae3-786e-fbfcf2db40de {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8150692d-b306-2035-bc61-6ccf8d776d3e {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-77cec922-1589-0edd-4338-a3caa749fafe {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cb27ab19-d28f-48e6-d451-5d981084bf8c {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b0f5dbfd-0eb1-70e2-7cd8-5ecabfee92dd {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-734b8ab8-dd40-b9ce-b949-41e229eaefde {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2a4dddee-8dc4-e5fd-be70-f9cd504fb473 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cde9309a-28be-16e7-cb45-1bf3f076d3cc {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-638816fd-2b4a-104b-53e3-44376473b82e {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cda8118c-da8e-6a39-2a95-816f74fbb98f {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-37734fb7-045b-c6c7-4a9a-0d293c41ce3e {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1b033043-1622-f7e2-fa9f-9b689af805a4 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aae10a7d-cdc2-eb20-b2e0-941aa036c1fd {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6d06f8fe-4e19-414b-2bda-9feeb788a878 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b5741e10-fe3c-3aa8-a52d-7b86e77d7049 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ff9a90f8-611c-3975-e0cc-7c99dfedd1b8 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-42b2dee1-7d37-b2dc-5d47-2656634bc40e {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-289881c9-98ec-5799-d3e5-780b88b537d6 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2967a3cf-1409-a622-c66f-fd318dc330ad {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-874e14b7-5373-fa9d-37f5-4629eff806ed {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8c10bec9-8dae-cc9b-f1e5-754a228302e9 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-eee93de5-b530-c804-4b8d-c55af38a6bde {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dc332d60-c63a-63bd-d881-28ac44924e9f {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-963ff3ef-bf23-eacc-cc79-59bf68f08660 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a3e1ab10-a7b2-afab-40b0-83d226792d72 {
padding-left: var(--spacer-3,1rem) !important;
}
}